h1,
h2,
h3,
h4 {
  font-family: var(--wp--preset--font-family--zxproto-italic);
  -webkit-font-feature-settings: "ss01" 1, "calt" 1;
          font-feature-settings: "ss01" 1, "calt" 1;
  font-weight: 400;
  font-style: italic;
  color: var(--wp--preset--color--primary);
}

.g-map {
  display: block;
  width: 100%;
}

.top-wave {
  position: relative;
  margin-top: 200px;
}
.top-wave::before {
  content: "";
  position: absolute;
  z-index: 4;
  top: -118px;
  left: 0;
  display: block;
  width: 100%;
  height: 140px;
  background-image: url(../pic/wave.svg);
  background-size: 1728px 140px;
  background-repeat: repeat-x;
  animation: sea 60s linear infinite reverse;
}

.archive .rank-math-breadcrumb {
  text-align: center;
}

.wp-gr .wp-google-wr a {
  background-color: var(--wp--preset--color--primary) !important;
}
.wp-gr .grw-reviews .grw-review-inner.grw-backgnd {
  background-color: transparent !important;
  border: 2px solid var(--wp--preset--color--primary) !important;
}
.wp-gr .grw-reviews .grw-review-inner.grw-backgnd .wp-google-name {
  color: var(--wp--preset--color--primary);
}
.wp-gr .grw-reviews .grw-review-inner.grw-backgnd .wp-google-reply {
  display: none;
  visibility: hidden;
}